body{
	background-image:url(../Images1/BGMath.gif);
	background-position:center;
	background-color:#DBDBDB;
	background-size:1366px 768px;
	cursor:url(Images/cur117.png) , auto;
}
#main {
	margin-left:15%;
	display:inline;
	float:left;
	width:600px;
	height:400px;
	border-radius:20px;
}
.menubar
{
	width:80px;
	height:80px;
	transition:transform 1.5s;
}
.menubar:hover
{
	opacity:1;
	filter:alpha(opacity=100);
	transform:rotate(720deg);
}
.emptyDiv {
	display:inline;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	padding-bottom:20px;
}
.five-div
{
	background-repeat:no-repeat;
	position:absolute;
}
.imageDiv
{
	border-radius: 20px;
	width:100px;
	height:100px;
}
.bigImageDiv
{
	border-radius: 20px;
	width:340px;
	height:340px;
}
.smallImageDiv
{
	border-radius: 20px;
	width:160px;
	height:160px;
}
#Score {
	text-decoration:blink;
	font-family:Gretoon;
	color:#EEE;
	font-size:36px;
}
.ul
{
	list-style-type:none; 
	top:10px;
	left:450px;
	display:block;
	border-radius: 10px;
	text-align:center;
}
.li 
{
	font-family:"Times New Roman", Times, serif; 
	font-size:24px;
	float:left;
	padding-right:30px;
	display:inline-block;

}
.icondiv
{
	background-repeat:no-repeat;
	border-radius:20px;
	margin-left:350px;
	margin-right:400px;
}
.img
{
	border-radius:20px;
	width:70px;
	height:70px;
	opacity:0.5;
	filter:alpha(opacity=50);
	transition:transform .5s;
}
.img:hover
{
	opacity:1;
	filter:alpha(opacity=100);
	transform:rotate(720deg);
	cursor:url(Images/cur117.png) , auto;
}
.answers
{
	display:inline;
	text-align:center;
}
.image
{
	width:100px;
	height:100px;
}
.image:hover
{
	width:120px;
	height:120px;
}
.score
{
	text-align:center;
	margin-left:40%;
	background-color:#F03;
	width:20%;
	height:20%;
	border-radius:20px;
	text-align:center;
}
#ten
{

}